Subject: Re: bug#51321: 29.0.50; date in modelines

From: Alan Third <[email-masked]>
Date: Sun, 31 Oct 2021 10:14:32 +0000

On Sun, Oct 31, 2021 at 11:06:37AM +0200, Eli Zaretskii wrote:
> > Date: Sat, 30 Oct 2021 19:09:51 +0100
> > From: Alan Third <[email-masked]>
> > Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked], [email-masked],
> > IIRC there was some concern when we made this change that there might
> > have been confusion caused by it, but afaict we've never had any
> > problems. Therefore I don't think there's any good reason not to
> > extend it this way.
> > 
> > That was a long way of saying looks good to me.
> 
> Thanks.  On which branch would you recommend to install this?

I think it's safe, so I'd suggest we put it in emacs-28.

-- 
Alan Third